{% extends 'base.html' %}
{% load static %}
{% load widget_tweaks %}
{% load crispy_forms_tags %}

{% block content %}
<div class="row col-sm-12">
    <div class="row col-sm-10">
        <h4 class="display-titre" style="background-color: rgb(255, 255, 255)">Edit parameters for tool "{{tool.name}}"
        </h4>
    </div>
    <div class="row col-sm-2">
        <img src ="{% static logo %}" style="width:100px">
    </div>
</div>
<br>
<form action="{% url 'core:toolsparam-edit-project' project.id tool.id %}" method="POST">
    {% csrf_token %}
    {% crispy form form.helper %}
</form>
{% endblock %}